@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);

.technologies  {
    background:#3F3242;
}

#site-header .navbar-wrapper a   {
    color:#fff;
}

#site-footer  {
    background:#2D232F;
}

::-moz-selection  {
    background:#E05236;
    color:#fff;
}

::selection  {
    background:#E05236;
    color:#fff;
}

.jumbotron  {
    background-color:#3F3242;
}

.jumbotron .btn-outline-inverse  {
    border:2px solid #fff;
    color:#fff;
}

.jumbotron .btn-outline-inverse:hover,.jumbotron .btn-outline-inverse:focus  {
    background:#fff;
    color:#3F3242;
}

.use ul  {
    border-bottom:1px solid #E3E2E3;
}

pre  {
    background:rgba(244,243,244,0.6);
}

pre code  {
    color:inherit;
    background-color:transparent;
}

pre .hljs  {
    background:none;
}

body.docs  {
    background:#F4F3F4;
}

#content code  {
    color:#837F84;
    background-color:#F4F3F4;
}

#sidebar-wrapper  {
    background:#3F3242;
}

#page-content-wrapper .nav a  {
    color:#837F84;
}

#page-content-wrapper .nav a:hover  {
    color:#453E46;
}

#page-content-wrapper .nav a i  {
    font-size:18px;
}

.sidebar-nav>li a:hover  {
    background:#2D232F;
}

.sidebar-nav>li a.active  {
    border-left:3px solid #E05236;
}

.sidebar-nav>.sidebar-brand a  {
    background:#2D232F;
}

.sidebar-nav>.sidebar-brand a:hover  {
    background:#2D232F;
}
